header{
    background-image: url("../img/performance-header.jpg");
}
.sectionForm{
    background-image: url(../img/form-bg-01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section1 article p{
    text-align: center;
}
.hiht{
    background-position-x: 55%;
}
.featuredResource .column2{
    left: 0 !important;
}
.hiht .column2{
    padding-top: 1%;
    left: 50%;
}
.four-columns-layout article .columns-container .col-container .column{
    height: 450px;
}
.four-columns-layout article .columns-container .col-container .column h4 .troubleShooting{
    font-size: 22px;
}

.slideSection .toolsSlider img{
    padding-left: 30px;
    padding-right: 30px;
    outline: none !important;
}

@media (max-width: 440px){
    .four-columns-layout article .columns-container .col-container .column{
        height: auto;
        margin-bottom: 25px;
    }


}
@media (min-width: 439px) and (max-width: 543px){
    .four-columns-layout article .columns-container .col-container .column{
        height: auto;
        margin-bottom: 25px;
    }
}
@media (min-width: 544px)  and (max-width: 767px) {


}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {

}




